[MAIN]
AppName=Pazera MP4 to AVI Converter
AppVer=1.8
DisplayName=MPG - video: MPEG-2, audio: MP2
OutputFormat=MPG
[AVI]

[MPG]
VideoFormat=2
MPEGVersion=1
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioCodec=2
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=0
ResWidth=320
ResHeight=240
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
